Get privacy policy

Returns the currently published privacy policy, including its HTML content, version, and agreement text.

Responses
  • application/json
  • application/json
  • application/json
Request Example for get/apis/policies/privacy_policy
curl https://ff-business-school.fullfabric.cloud/apis/policies/privacy_policy \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
{
  "id": "6626854a9a52af1f8d7790cf",
  "name": "Privacy Policy",
  "published_at": 1713800604000,
  "published_by_id": "6385baa4976a771912000511",
  "published": true,
  "locales": [
    {
      "html": "<p>Your data will be used exclusively for processing your application and will not be transferred to third parties. Read our full <a href=\"https://www.ff-business-school.edu/privacy-policy\">Privacy Policy</a>.</p>",
      "id": "6626854a9a52af1f8d7790d0",
      "locale": "en-GB"
    }
  ],
  "agreement_text": "I have read and agree to the Privacy Policy.",
  "version": "2",
  "active": true,
  "type": "Policies::Privacy"
}